RPC.RWALLD(8)

NAME
rpc.rwalld - write messages to users currently logged in server

SYNOPSIS
/usr/libexec/rpc.rwalld [-n]

DESCRIPTION
The rpc.rwalld utility is a server which will send a message to users currently logged in to the system. This server invokes the wall(1) command to actually write the messages to the system.

The following option is available:

-n  Do not become a daemon. This option is only available when rpc.rwalld is not invoked by inetd(8).

Messages are sent to this server by the rwall(1) command. The rpc.rwalld daemon is normally invoked by inetd(8).

The rpc.rwalld utility uses an RPC protocol defined in /usr/include/rpcsvc/rwall.x.

SEE ALSO
rwall(1), wall(1), inetd(8)